﻿.clearfix:after {
  clear: both;
  content: ".";
  height: 0px;
  font-size: 0px;
  visibility: hidden;
  display: block;
}
.clearfix {
  display: inline-block;
}
.clearfix {
  display: block;
}
.clear {
  clear: both;
}
.news_rss {
  text-align: right;
  margin-bottom: 8px;
}
.blog-slider {
  display: none;
}
.blog-slider.slick-slider {
  display: block;
}
.blog-slider.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.blog-slider.slick-slider img {
  max-width: 100%;
}
.blog-slider .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.blog-slider .slick-list:focus {
  outline: none;
}
.blog-slider .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.blog-slider.slick-slider .slick-track, .blog-slider.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.blog-slider .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.blog-slider .slick-track:before, .blog-slider .slick-track:after {
  display: table;
  content: '';
}
.blog-slider .slick-track:after {
  clear: both;
}
.blog-slider .slick-loading .slick-track {
  visibility: hidden;
}
.blog-slider .slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}
.blog-slider [dir='rtl'] .slick-slide {
  float: right;
}
.blog-slider .slick-slide img {
  display: block;
}
.blog-slider .slick-slide.slick-loading img {
  display: none;
}
.blog-slider .slick-slide.dragging img {
  pointer-events: none;
}
.blog-slider .slick-initialized .slick-slide {
  display: block;
}
.blog-slider .slick-loading .slick-slide {
  visibility: hidden;
}
.blog-slider .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.blog-slider .slick-prev, .blog-slider .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin-top: -15px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: #000;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
}
.blog-slider .slick-prev:hover, .blog-slider .slick-prev:focus, .blog-slider .slick-next:hover, .blog-slider .slick-next:focus {
  color: transparent;
  outline: none;
  background: #333;
}
.blog-slider .slick-prev:hover:before, .blog-slider .slick-prev:focus:before, .blog-slider .slick-next:hover:before, .blog-slider .slick-next:focus:before {
  opacity: 1;
}
.blog-slider .slick-prev.slick-disabled:before, .blog-slider .slick-next.slick-disabled:before {
  opacity: .25;
}
.blog-slider .slick-prev:before, .blog-slider .slick-next:before {
  font-size: 14px;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.blog-slider .slick-prev {
  left: -20px;
}
.blog-slider [dir='rtl'] .slick-prev {
  right: -20px;
  left: auto;
}
.blog-slider .slick-prev:before {
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  top: 50%;
  left: 50%;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin: -3px 0 0 -1px;
}
.blog-slider [dir='rtl'] .slick-prev:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin: -3px 0 0 -5px;
}
.blog-slider .slick-next {
  right: -20px;
}
.blog-slider [dir='rtl'] .slick-next {
  right: auto;
  left: -20px;
}
.blog-slider .slick-next:before {
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  top: 50%;
  left: 50%;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin: -3px 0 0 -5px;
}
.blog-slider [dir='rtl'] .slick-next:before {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin: -3px 0 0 -1px;
}
/* Dots */

.blog-slider.slick-slider {
}
.blog-slider .slick-dots {
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.blog-slider .slick-dots li {
  position: relative;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.blog-slider .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 12px;
  height: 12px;
  cursor: pointer;
  color: transparent;
  border: 0;
  padding: 0;
  outline: none;
  border: 1px solid #000;
  background: transparent;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
}
.blog-slider .slick-dots li button:hover, .blog-slider .slick-dots li button:focus, .blog-slider .slick-dots li.slick-active button {
  outline: none;
  background: #333;
}
.blog-slider .slick-center {
  z-index: 1000;
}
.blog-slider .slick-center:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #000;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  opacity: 0.5;
}
 @media only screen and (min-width: 1200px) {
.blog-slider .slick-prev {
  left: -20px;
}
.blog-slider .slick-next {
  right: -20px;
}
.blog-slider [dir='rtl'] .slick-prev {
  right: -20px;
  left: auto;
}
.blog-slider [dir='rtl'] .slick-next {
  left: -20px;
  right: auto;
}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
.blog-slider .slick-prev {
  left: -15px;
}
.blog-slider .slick-next {
  right: -15px;
}
.blog-slider [dir='rtl'] .slick-prev {
  right: -15px;
  left: auto;
}
.blog-slider [dir='rtl'] .slick-next {
  left: -15px;
  right: auto;
}
}
@media only screen and (max-width: 767px) {
.blog-slider .slick-prev {
  left: -0px;
}
.blog-slider .slick-next {
  right: -0px;
}
.blog-slider [dir='rtl'] .slick-prev {
  right: -0px;
  left: auto;
}
.blog-slider [dir='rtl'] .slick-next {
  left: -0px;
  right: auto;
}
}
.blog-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  z-index: 0;
}
.blog-video.ratio1 {
  padding-bottom: 56.25%;
}
.blog-video.ratio2 {
  padding-bottom: 75%;
}
.blog-video.ratio3 {
  padding-bottom: 50%;
}
.blog-video.ratio4 {
  padding-bottom: 100%;
}
.blog-video iframe, .blog-video object, .blog-video embed, .blog-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.blog-page a, .blog-page span {
  display: inline-block;
  border: 1px solid #c8c8c8;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 5px 15px;
  margin: 0 6px 6px 0;
  color: #666666;
  transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms; /* Firefox 4 */
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
  -o-transition: all ease-in 200ms; /* Opera */
  -ms-transition: all ease-in 200ms; /* IE9? */
}
.blog-page a, .blog-page a:link, .blog-page a:active, .blog-page a:visited {
  color: #666666;
  transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms; /* Firefox 4 */
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
  -o-transition: all ease-in 200ms; /* Opera */
  -ms-transition: all ease-in 200ms; /* IE9? */
}
.blog-page a:hover, .blog-page span {
  background-color:#2da544 ;
  border-color:#2da544 ;
  color: #FFF;
  text-decoration: none;
}
.blog-page em, .blog-page i {
  font-style: normal;
  font-size: 14px;
  color: #666666;
  padding-right: 10px;
}
.blog-page .disabled {
  pointer-events: none;
  cursor: default;
  border-color: #d2d2d2;
  color: #d2d2d2;
}
.list-linkbox a, .list-linkbox a:link, .list-linkbox a:active, .list-linkbox a:visited {
  color: #FFF;
}
.list-linkbox a:hover {
  text-indent: inherit;
}
.blog-timeline2 .blog-slider {
  margin-bottom: 20px;
}
.blog-timeline2 .blog-slider .slick-prev, .blog-timeline2 .blog-slider .slick-next {
  border: 1px solid #FFF;
  background-color: transparent;
  width: 32px;
  height: 32px;
  line-height: 30px;
}
.blog-timeline2 .blog-slider .slick-prev {
  left: 3%;
}
.blog-timeline2 .blog-slider .slick-next {
  right: 3%;
}
.blog-timeline2 .blog-slider .slick-prev:hover, .blog-timeline2 .blog-slider .slick-next:hover {
  background-color: #36A24D;
  border-color: #36A24D;
}
.blog-timeline2 .blog-slider .slick-prev:before {
  margin: -2px 0 0 0px;
}
.blog-timeline2 .blog-slider .slick-next:before {
  margin: -2px 0 0 -4px;
}
.blog-timeline2 .share-box {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.blog-timeline2 .share-box:before {
  content: "";
  width: 9px;
  height: 9px;
  background: #fff;
  border-top: 1px solid #DCDCDC;
  border-left: 1px solid #DCDCDC;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg); /* IE 9 */
  -moz-transform: rotate(45deg); /* Firefox */
  -webkit-transform: rotate(45deg); /* Safari and Chrome */
  -o-transform: rotate(45deg); /* Opera */
  position: absolute;
  top: 100%;
  left: 26px;
  margin-top: 2px;
  z-index: 2;
  opacity: 0;
  transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms; /* Firefox 4 */
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
  -o-transition: all ease-in 200ms; /* Opera */
  -ms-transition: all ease-in 200ms; /* IE9? */
}
.blog-timeline2 .share-box:hover:before {
  opacity: 1;
}
.blog-timeline2 .share-box .addthis_toolbox,
.blog-timeline2 .share-box .addthis_button{
  position:absolute;
  top:100%;
  left:0;
  background-color:#FFF;
  opacity:0;
  visibility:hidden;
  display:none;
  padding:5px;
  margin-top: 8px;
  box-shadow:0 0 2px rgba(0,0,0,0.4); 
  -moz-box-shadow:0 0 2px rgba(0,0,0,0.4);  
  -webkit-box-shadow:0 0 2px rgba(0,0,0,0.4);
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  transition:     all ease-in 200ms;
  -moz-transition:  all ease-in 200ms; /* Firefox 4 */
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
  -o-transition:    all ease-in 200ms; /* Opera */
  -ms-transition:   all ease-in 200ms; /* IE9? */
  min-width: 100px;
  margin-right:-1000px;
  z-index: 1;
}
.blog-timeline2 .share-box .addthis_counter.addthis_pill_style{
  display:inline-block!important;
}
.blog-timeline2 .share-box:hover .addthis_toolbox,
.blog-timeline2 .share-box:hover .addthis_button{
  opacity:1;
  visibility:visible;
  display:block;
}
.blog-timeline2 .share-box:hover:after{
  content:"";
  position:absolute;
  top:-5px;
  left:-15px;
  right:-15px;
  bottom:-20px;
}

.blog-timeline2 .pager {
  text-align: left;
}
.blog-timeline2 .blog-page .disabled {
  pointer-events: none;
  cursor: default;
  border-color: #d2d2d2;
  color: #d2d2d2;
  background-color: transparent;
}
.blog-timeline2 .blog-page .total {
  border-color: transparent;
  color: inherit;
  background-color: transparent;
}
.blog-timeline2 .blog-page span.index {
  color: #FFF;
  background-color:col-sm-4;
  border-color:col-sm-4;
}
.page_meta {
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  padding: 8px 10px;
  background: #F0F0F0;
  margin-bottom: 15px;
}
.page_meta a {
  float: right;
}
.author_info {
  margin-bottom: 15px;
}
.author_info .thum {
  float: left;
  margin-right: 10px;
}
.author_info .thum img {
  width: 120px;
}
.blog-timeline2 .list-viewinfo {
}
.blog-timeline2 .list-viewinfo .news_edit {
  position: absolute;
  right: 0;
  top: 0;
}
.blog-timeline2 .page-center {
  text-align: center;
  clear: both;
}
.blog-timeline2 .blog-pagemore {
  height: 50px;
  line-height: 50px;
  color: #FFF;
  font-size: 15px;
  display: inline-block;
  background-color:col-sm-4;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  text-align: center;
  margin: auto auto 38px;
  position: relative;
  transition: background-color ease-in 200ms;
  -moz-transition: background-color ease-in 200ms; /* Firefox 4 */
  -webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
  -o-transition: background-color ease-in 200ms; /* Opera */
  -ms-transition: background-color ease-in 200ms; /* IE9? */
}
.blog-timeline2 .blog-pagemore a, .blog-timeline2 .blog-pagemore a:link, .blog-timeline2 .blog-pagemore a:active, .blog-timeline2 .blog-pagemore a:visited {
  color: #FFF;
}
.blog-timeline2 .blog-pagemore .blog-more:hover {
  background-color: #333;
}
.blog-timeline2 .pager {
  text-align: center;
  padding: 0px 20px;
  margin: 0;
  font-size: inherit;
}
.blog-timeline2 .pager a, .blog-timeline2 .pager span, .blog-timeline2 .pager a:hover {
  background-color: transparent;
  border: none;
  padding: 0px 3px;
  font-size: inherit;
}
.blog-timeline2 .pager a:hover {
  text-decoration: underline;
}



/*blog-detail*/

.blog-timeline2-detail .detail-gallery {
  margin-bottom: 20px;
}
.blog-timeline2-detail .detail-images {
  display: inline-block;
  border: 5px solid #f5f5f5;
  max-width: 100%;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
.blog-timeline2-detail .detail-images img {
  max-width: 100%;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
.blog-timeline2-detail .detail-viewinfo {
  position: relative;
  margin-bottom: 20px;
}
.blog-timeline2-detail .detail-viewinfo.Displaycalendar {
  min-height: 63px;
}
.blog-timeline2-detail .detail-date {
  width: 52px;
  line-height: 38px;
  background-color: #f5f5f5;
  text-align: center;
  font-size: 24px;
  color: #666666;
  position: absolute;
  left: 0;
}
.blog-timeline2-detail .detail-date .month {
  height: 25px;
  line-height: 25px;
  background-color:col-sm-4;
  color: #FFF;
  display: block;
  font-size: 14px;
}
.blog-timeline2-detail .detail-date + .detail-title, .blog-timeline2-detail .detail-date + .detail-info, .blog-timeline2-detail .detail-date + .detail-info + .detail-title, .blog-timeline2-detail .detail-date + .detail-title + .detail-info, .blog-timeline2-detail .detail-date + .detail-viewinfo {
  margin-left: 70px;
}
.blog-timeline2-detail .detail-date + .detail-viewinfo {
  margin-bottom: 0;
}
.blog-timeline2-detail .detail-title {
  font-size: 24px;
  line-height: 1.4;
  color: #666666;
  margin: 0 0 5px;
}
.blog-timeline2-detail .detail-title a, .blog-timeline2-detail .detail-title a:link, .blog-timeline2-detail .detail-title a:active, .blog-timeline2-detail .detail-title a:visited {
  color: #666666;
}
.blog-timeline2-detail .detail-title a:hover {
  color: #666666;
}
.blog-timeline2-detail .detail-info, .blog-timeline2-detail .detail-info a, .blog-timeline2-detail .detail-info a:link, .blog-timeline2-detail .detail-info a:active, .blog-timeline2-detail .detail-info a:visited {
  color: #999999;
}
.blog-timeline2-detail .detail-info a:hover {
  color:#2da544 ;
  text-decoration: none;
}
.blog-timeline2-detail .detail-info .fa {
  margin: 0 9px 0 0
}
.blog-timeline2-detail .detail-info .sep {
  margin: 0 9px
}
.blog-timeline2-detail .detail-description {
  margin-bottom: 26px;
}
.blog-timeline2-detail .detail-heading {
  background-color: #f4f4f4;
  padding: 14px 18px;
  font-size: 18px;
  color:#2da544 ;
  font-weight: normal;
  margin-bottom: 20px;
}
.blog-timeline2-detail .detail-author {
  min-height: 135px;
  margin-bottom: 50px;
}
.blog-timeline2-detail .author-portrait {
  width: 132px;
  height: 132px;
  float: left;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  margin-right: 18px;
  overflow: hidden;
}
.blog-timeline2-detail .author-portrait img {
  max-width: 100%;
}
.blog-timeline2-detail .author-right {
  overflow: hidden;
}
.blog-timeline2-detail .author-title {
  margin: 0px 0px 5px;
  font-size: 14px;
  color: #555555;
}
.blog-timeline2-detail .share-box {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.blog-timeline2-detail .share-box:before {
  content: "";
  width: 9px;
  height: 9px;
  background: #fff;
  border-top: 1px solid #DCDCDC;
  border-left: 1px solid #DCDCDC;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg); /* IE 9 */
  -moz-transform: rotate(45deg); /* Firefox */
  -webkit-transform: rotate(45deg); /* Safari and Chrome */
  -o-transform: rotate(45deg); /* Opera */
  position: absolute;
  top: 100%;
  left: 26px;
  margin-top: 2px;
  z-index: 2;
  opacity: 0;
}
.blog-timeline2-detail .share-box:hover:before {
  opacity: 1;
}
.blog-timeline2-detail .share-box .fa.fa-caret-down {
  position: relative;
  top: 1px;
  margin: 0;
}
.blog-timeline2-detail .share-box .addthis_toolbox,
.blog-timeline2-detail .share-box .addthis_button{
  position:absolute;
  top:100%;
  left:0;
  background-color:#FFF;
  opacity:0;
  visibility:hidden;
  display:none;
  padding:5px;
  margin-top: 8px;
  box-shadow:0 0 2px rgba(0,0,0,0.4); 
  -moz-box-shadow:0 0 2px rgba(0,0,0,0.4);  
  -webkit-box-shadow:0 0 2px rgba(0,0,0,0.4);
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  transition:     all ease-in 200ms;
  -moz-transition:  all ease-in 200ms; /* Firefox 4 */
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
  -o-transition:    all ease-in 200ms; /* Opera */
  -ms-transition:   all ease-in 200ms; /* IE9? */
  min-width: 100px;
  margin-right:-1000px;
  z-index: 1;
}
.blog-timeline2-detail .share-box .addthis_counter.addthis_pill_style{
  display:inline-block!important;
}
.blog-timeline2-detail .share-box:hover .addthis_toolbox,
.blog-timeline2-detail .share-box:hover .addthis_button{
  opacity:1;
  visibility:visible;
  display:block;
}
.blog-timeline2-detail .share-box:hover:after{
  content:"";
  position:absolute;
  top:-5px;
  left:-15px;
  right:-15px;
  bottom:-20px;
}

.blog-timeline2-detail .comments-post {
  position: relative;
  padding-left: 148px;
  min-height: 120px;
}
.blog-timeline2-detail .comments-portrait {
  width: 148px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
}
.blog-timeline2-detail .comments-portrait img {
  width: 81px;
  height: 81px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  margin-bottom: 10px;
}
.blog-timeline2-detail .comments-main {
  padding: 20px;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-bottom: 40px;
  background-color: #FFF;
  position: relative;
}
.blog-timeline2-detail .comments-main:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 35px;
  margin-right: -4px;
  border-bottom: 1px solid #e7e7e7;
  border-left: 1px solid #e7e7e7;
  background-color: #FFF;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.blog-timeline2-detail .comments-info {
  text-align: right;
  padding-top: 20px;
  line-height: 32px;
  margin-bottom: -3px;
  position: relative;
  z-index: 1;
}
.blog-timeline2-detail .comments-info .reply-btn.active {
  height: 31px;
  line-height: 31px;
  padding: 0px 10px;
  background-color: #fcfcfc;
  border: 1px solid #f5f5f5;
  border-bottom: none;
  display: inline-block;
  vertical-align: inherit;
}
.blog-timeline2-detail .comments-reply {
  background-color: #fcfcfc;
  border: 1px solid #f5f5f5;
  padding: 20px;
}
.blog-timeline2-detail .reply-post {
  position: relative;
  padding: 0px 0px 0px 150px;
  min-height: 105px;
  margin-bottom: 30px;
}
.blog-timeline2-detail .reply-portrait {
  position: absolute;
  top: 10px;
  left: 20px;
  color: #666666;
  text-align: center;
  max-width: 130px;
}
.blog-timeline2-detail .reply-portrait img {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  margin-bottom: 10px;
}
.blog-timeline2-detail .reply-main {
  background-color: #f5f5f5;
  padding: 20px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  position: relative;
}
.blog-timeline2-detail .reply-main {
}
.blog-timeline2-detail .reply-main:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 45px;
  margin-right: -4px;
  background-color: #f5f5f5;
  width: 12px;
  height: 12px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.blog-timeline2-detail .reply-info {
  text-align: right;
  margin-top: 20px;
  margin-bottom: -3px;
  position: relative;
  z-index: 1;
}
.blog-timeline2-detail .reply-info .reply-btn.active {
  height: 31px;
  line-height: 31px;
  padding: 0px 10px;
  background-color: #fcfcfc;
  border: 1px solid #f5f5f5;
  border-bottom: none;
  display: inline-block;
  vertical-align: inherit;
}
@media only screen and (max-width: 767px) {
.blog-timeline2-detail .comments-post {
  padding-left: 0;
}
.blog-timeline2-detail .comments-portrait {
  position: static;
  margin: 0px auto 25px;
}
.blog-timeline2-detail .comments-main:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  top: -5px;
  left: 50%;
  margin: 0 0 0 -5px;
}
.blog-slider li {
  width: auto;
  display: block;
}
.blog-timeline2-detail .reply-post {
  padding-left: 0;
}
.blog-timeline2-detail .reply-portrait {
  position: static;
  margin: 0px auto 25px;
}
.blog-timeline2-detail .reply-main:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  top: -5px;
  left: 50%;
  margin: 0 0 0 -5px;
}
.blog-timeline2-detail .reply-main,  .blog-timeline2-detail .comments-reply,  .blog-timeline2-detail .comments-main {
  padding: 10px;
}
.blog-timeline2-detail .author-portrait{
  width:60px;
  height:60px;
}

}
.blog-timeline2-detail .leave-formlist {
  margin: 0 -23px 0 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  letter-spacing: 0;
}
.blog-timeline2-detail .leave-formlist input[type="text"], .blog-timeline2-detail .leave-formlist textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 14px 12px 14px 5px;
  margin: 0;
  border: 1px solid #e3e3e3;
  background-color: #FFF;
  font-size: 13px;
  line-height: 1.2;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 100%!important;
  display: inline-block;
}
.blog-timeline2-detail .leave-formlist li {
  padding: 0px 23px 23px 0;
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.blog-timeline2-detail .leave-formlist .awaiting-msg {
  display: block;
}
.blog-timeline2-detail .leave-formlist input[type="submit"] {
  background:#2da544 ;
  border: none;
  color: #FFF;
  padding: 9px 25px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  font-size: 18px;
}
.blog-timeline2-detail .leave-formlist input[type="submit"]:hover {
  background: #333;
  transition: background-color ease-in 200ms;
  -moz-transition: background-color ease-in 200ms; /* Firefox 4 */
  -webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
  -o-transition: background-color ease-in 200ms; /* Opera */
  -ms-transition: background-color ease-in 200ms; /* IE9? */
}
@media only screen and (max-width: 767px) {
.blog-timeline2-detail .leave-formlist li {
  width: 100%!important;
}
}
.blog-timeline2-detail .blog-comments-page {
  margin-bottom: 20px;
}
.blog-timeline2-detail .blog-comments-page .pager {
  text-align: left;
}
.blog-timeline2-detail .blog-comments-page .disabled {
  pointer-events: none;
  cursor: default;
  border-color: #d2d2d2;
  color: #d2d2d2;
  background-color: transparent;
}
.blog-timeline2-detail .blog-comments-page .total {
  border-color: transparent;
  color: inherit;
  background-color: transparent;
}
.blog-timeline2-detail .blog-comments-page span.index {
  color: #FFF;
  background-color:#2da544 ;
  border-color:#2da544 ;
}
.blog-timeline2-detail .detail-Attachments {
  margin-bottom: 20px;
}
.blog-timeline2-detail .detail-relatedlist ul {
  list-style: none;
  clear: both;
  margin: 0 -10px;
}
.blog-timeline2-detail .detail-relatedlist:after {
  content: "";
  clear: both;
  display: block;
}
.blog-timeline2-detail .detail-relatedlist .itme {
  padding: 0px 10px;
}
.blog-timeline2-detail .detail-relatedlist .itme img {
  max-width: 100%;
}
.blog-timeline2-detail .detail-relatedlist .itme h3 {
  margin: 0px;
  padding: 14px 0 8px;
  line-height: 1.2;
  color: #666666;
}
.blog-timeline2-detail .detail-relatedlist .itme .info {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 8px;
  max-width: 80%;
  margin-bottom: 10px;
}
.blog-timeline2-detail .detail-relatedlist .itme .sep {
  padding: 0px 4px;
  color: #999999;
}
.blog-timeline2-detail .detail-relatedlist a, .blog-timeline2-detail .detail-relatedlist a:link, .blog-timeline2-detail .detail-relatedlist a:active, .blog-timeline2-detail .detail-relatedlist a:visited {
  color: #999999;
}
.blog-timeline2-detail .detail-relatedlist a:hover {
  color:#2da544 ;
}
.blog-timeline2-detail .detail-relatedlist a.more, .blog-timeline2-detail .detail-relatedlist a.more:link, .blog-timeline2-detail .detail-relatedlist a.more:active, .blog-timeline2-detail .detail-relatedlist a.more:visited {
  color:#2da544 ;
  text-decoration: underline;
}
.blog-timeline2-detail .detail-relatedlist a.more {
  padding: 20px 0;
  display: inline-block;
}
.blog-timeline2-detail .blog-slider .slick-prev, .blog-timeline2-detail .blog-slider .slick-next {
  width: 50px;
  height: 50px;
  line-height: 50px;
}
.blog-timeline2-detail .blog-slider .slick-prev, .blog-timeline2-detail .blog-slider .slick-next, .blog-timeline2-detail .blog-slider .slick-prev:hover, .blog-timeline2-detail .blog-slider .slick-prev:focus, .blog-timeline2-detail .blog-slider .slick-next:hover, .blog-timeline2-detail .blog-slider .slick-next:focus {
  background-color: transparent;
}
.blog-timeline2-detail .blog-slider .slick-prev:before, .blog-timeline2-detail .blog-slider .slick-next:before {
  border-color: #666;
  width: 20px;
  height: 20px;
  border-width: 3px;
  margin: -10px 0 0 -10px;
}
.blog-timeline2-detail .blog-slider .slick-prev:hover:before, .blog-timeline2-detail .blog-slider .slick-next:hover:before {
  border-color: #333;
}
.author-social {
  margin-top: 20px;
}
.author-social a {
  display: inline-block;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  background-color: #f4f4f4;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #000000;
  margin: 0 4px 4px 0;
  transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms; /* Firefox 4 */
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
  -o-transition: all ease-in 200ms; /* Opera */
  -ms-transition: all ease-in 200ms; /* IE9? */
}
.author-social a:hover {
  color: #FFF;
  background-color:#2da544 
}
/*blog search*/

.xblog_search {
  position: relative;
}
.xblog_search .NormalTextBox {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  margin: 0px;
  padding: 11px 50px 11px 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #ffffff;
  border: 1px solid #c8c8c8;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  width: 100%!important;
  outline: none;
}
.xblog_search .CommandButton {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 40px;
  border: none;
  background: none;
  text-indent: -999px;
  overflow: hidden;
}
.xblog_search:before {
  content: "\f002";
  font-family: "FontAwesome";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 40px;
  text-align: center;
  line-height: 44px;
  color:#2da544 ;
  font-size: 16px;
}
/*formError*/
.formError {
  z-index: 990;
}
.formError .formErrorContent {
  z-index: 991;
}
.formError .formErrorArrow {
  z-index: 996;
}
.formErrorInsideDialog.formError {
  z-index: 5000;
}
.formErrorInsideDialog.formError .formErrorContent {
  z-index: 5001;
}
.formErrorInsideDialog.formError .formErrorArrow {
  z-index: 5006;
}
.inputContainer {
  position: relative;
  float: left;
}
.formError {
  position: absolute;
  top: 300px;
  left: 300px;
  display: block;
  cursor: pointer;
}
.ajaxSubmit {
  padding: 20px;
  background: #55ea55;
  border: 1px solid #999;
  display: none
}
.formError .formErrorContent {
  width: 100%;
  background: #ee0101;
  position: relative;
  color: #fff;
  /*width: 150px;*/
  font-size: 11px;
  border: 2px solid #ddd;
  box-shadow: 0 0 6px #000;
  -moz-box-shadow: 0 0 6px #000;
  -webkit-box-shadow: 0 0 6px #000;
  padding: 4px 10px 4px 10px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
.greenPopup .formErrorContent {
  background: #33be40;
}
.blackPopup .formErrorContent {
  background: #393939;
  color: #FFF;
}
.formError .formErrorArrow {
  width: 15px;
  margin: -2px 0 0 13px;
  position: relative;
}
body[dir='rtl'] .formError .formErrorArrow, body.rtl .formError .formErrorArrow {
  margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0px 0 0 12px;
  top: 2px;
}
.formError .formErrorArrow div {
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  box-shadow: 0 2px 3px #444;
  -moz-box-shadow: 0 2px 3px #444;
  -webkit-box-shadow: 0 2px 3px #444;
  font-size: 0px;
  height: 1px;
  background: #ee0101;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block;
}
.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.greenPopup .formErrorArrow div {
  background: #33be40;
}
.blackPopup .formErrorArrow div {
  background: #393939;
  color: #FFF;
}
.formError .formErrorArrow .line10 {
  width: 15px;
  border: none;
}
.formError .formErrorArrow .line9 {
  width: 13px;
  border: none;
}
.formError .formErrorArrow .line8 {
  width: 11px;
}
.formError .formErrorArrow .line7 {
  width: 9px;
}
.formError .formErrorArrow .line6 {
  width: 7px;
}
.formError .formErrorArrow .line5 {
  width: 5px;
}
.formError .formErrorArrow .line4 {
  width: 3px;
}
.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #ddd;
}
.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #ddd;
}
 @media (max-width: 767px) {
.news_list .post_thum,  .news_detail .post_thum {
  float: none!important;
}
.news_list .post_thum img,  .news_detail .post_thum img {
  width: auto!important;
  max-width: 100%!important;
}
}
.blog-timeline2 .list-info .fa.fa-caret-down {
  margin: 0;
}



.blog-timeline2{
  padding-left:200px;
  position:relative;
}
.blog-timeline2:before{
  content:"";
  border-right:2px solid #e7e7e7;
  position:absolute;
  top:0;
  bottom:0;
  left:112px;
}
.blog-timeline2 .list-post{
  padding-bottom:50px;
  margin-bottom:49px;
  border-bottom:1px dashed #bfbfbf;
  position:relative;
}
.blog-timeline2 .list-gallery{
  margin-bottom:20px;
}
.blog-timeline2 .list-images {
  display:inline-block;
  border:5px solid #f5f5f5;
  max-width:100%;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
}
.blog-timeline2 .list-images img{
  max-width:100%;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
}

.blog-timeline2 .list-viewinfo{
  position:relative;
  min-height:63px;
  margin-bottom:20px;
}
.blog-timeline2 .list-date{
  text-align:center;
  font-size:14px;
  color:#666666;
  position:absolute;
  right:100%;
  top:60px;
  margin-right:106px;
  white-space:nowrap;
}
.blog-timeline2 .list-date:before{
  content:"";
  width:38px;
  height:38px;
  background-color:#2da544 ;
  border:14px solid #FFFFFF;
  position:absolute;
  right:-38px;
  top:-7px;
  border-radius:50%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
}
.blog-timeline2 .list-date:after{
  content:"";
  width:20px;
  height:20px;
  border:1px solid#2da544 ;
  position:absolute;
  right:-29px;
  top:2px;
  border-radius:50%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
}
.blog-timeline2 .list-post:before{
  content:"";
  width:60px;
  border-bottom:2px solid #e7e7e7;
  position:absolute;
  right:100%;
  top:71px;
  margin-right:10px;
}
.blog-timeline2 .list-date .month{
  height:25px;
  line-height:25px;
  background-color:#2da544 ;
  color:#FFF;
  display:block;
  font-size:14px;
}

.blog-timeline2 .list-title{
  font-size:24px;
  line-height:1.4;
  color:#666666;
  margin:0 0 5px;
}
.blog-timeline2 .list-title a,
.blog-timeline2 .list-title a:link,
.blog-timeline2 .list-title a:active,
.blog-timeline2 .list-title a:visited{
  color:#666666;
}
.blog-timeline2 .list-title a:hover{
  color:#666666;
}
.blog-timeline2 .list-info,
.blog-timeline2 .list-info a,
.blog-timeline2 .list-info a:link,
.blog-timeline2 .list-info a:active,
.blog-timeline2 .list-info a:visited{
  color:#999999;
}
.blog-timeline2 .list-info a:hover{
  color:#2da544 ;
  text-decoration:none;
}
.blog-timeline2 .list-info .fa{
  margin:0 9px 0 0 
}
.blog-timeline2 .list-info .sep{
  margin:0 9px
}
.blog-timeline2 .list-description{
  margin-bottom:26px;
}
.blog-timeline2 .list-btn{
  border:1px solid#2da544 ;
  color:#2da544 ;
  padding:8px 15px ;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  display:inline-block;
  transition:     all ease-in 200ms;
  -moz-transition:  all ease-in 200ms; /* Firefox 4 */
  -webkit-transition: all ease-in 200ms; /* Safari and Chrome */
  -o-transition:    all ease-in 200ms; /* Opera */
  -ms-transition:   all ease-in 200ms; /* IE9? */
}
.blog-timeline2 .list-btn:hover{
  background:#2da544 ;
  color:#FFF;
  text-decoration:none;
}
.blog-timeline2 img {
  max-width: 100%;
}
.blog-timeline2 .blog-carousel{
  border:5px solid #f5f5f5;
  max-width:100%;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
}
.blog-timeline2 .blog-carousel img{
  max-width:100%;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
}
.blog-timeline2 .list-quote{
  background-color:#f5f5f5;
  padding:20px 20px 20px 100px;
  margin:0;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  position:relative;
  min-height:100px;
  
}
.blog-timeline2 .list-quote:before{
  content:"\f10d";
  font-family:"FontAwesome";
  position:absolute;
  left:20px;
  top:20px;
  font-size:60px;
  color:#c4c3c3;
  line-height:1;
}
.blog-timeline2 .list-quote p{
  text-indent:0;
  font-size:20px;
  color:#666666;
}
.blog-timeline2 .list-quote small{
  position:static;
  padding:0;
  color:#666666;
  font-size:16px;
  text-align:right;
}

.blog-timeline2 .list-video{
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  z-index: 0;
}
.blog-timeline2 .list-video >*{
  border:5px solid #f5f5f5;
  max-width:100%;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
}

.blog-timeline2 .list-video.ratio1{
    padding-bottom: 56.25%;
}
.blog-timeline2 .list-video.ratio2{
    padding-bottom: 75%;
}
.blog-timeline2 .list-video.ratio3{
    padding-bottom: 50%;
}
.blog-timeline2 .list-video.ratio4{
    padding-bottom: 100%;
}
.blog-timeline2 .list-video iframe,
.blog-timeline2 .list-video object,
.blog-timeline2 .list-video embed,
.blog-timeline2 .list-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.blog-timeline2 .list-voice {
  border:2px solid #f5f5f5;
  padding:25px;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}
.blog-timeline2 .list-voice h3{
  color:#666666;
  font-size:20px;
  font-weight:normal;
  margin:8px 0 0;
}
.blog-timeline2 .list-voice audio{
  width:100%;
  width:100%;
  background-color:#FFF;
  max-width:800px;
}
.blog-timeline2 .list-section{
  background-color:#f5f5f5;
  padding:20px 25px;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  line-height:1.8;
  color:#666666;
}

.blog-timeline2 .list-linkbox {
  background-color:#2da544 ;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  padding:20px 25px;
  color:#FFF;
  text-align:center;
  display:block;
  transition:     background-color ease-in 200ms;
  -moz-transition:  background-color ease-in 200ms; /* Firefox 4 */
  -webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
  -o-transition:    background-color ease-in 200ms; /* Opera */
  -ms-transition:   background-color ease-in 200ms; /* IE9? */
}
.blog-timeline2 a:hover{
  text-decoration:none;
}
.blog-timeline2 a:hover .list-linkbox{
  background-color:#333;
}

.blog-timeline2 .list-linkbox .link-title {
  font-size:24px;
  border-bottom:1px solid #ffffff;
  display:inline-block;
  padding:4px 0;
}
.blog-timeline2 .list-linkbox .link-url{
  padding:10px 0;
  display:block;
}
@media only screen and (max-width: 767px) {
  .blog-timeline2 {
    padding:0px 0 0 20px;
  }
  .blog-timeline2 {
    padding:0px 0 0 20px;
  }
  .blog-timeline2:before{
    left:0;
  }
  .blog-timeline2 .list-date {
    position:static;
    text-align:left;
    margin-bottom:10px;
  }
  .blog-timeline2 .list-date:before{
    left:-38px
  }
  .blog-timeline2 .list-date:after{
    left:-29px;
  }
  .blog-timeline2 .list-post:before{
    display:none;
  }
  
  
}

@media only screen and (max-width: 767px) {
  .blog-timeline2 .list-post{
    padding-bottom:25px;
    margin-bottom:25px;
  }
  .blog-timeline2 .list-title,
  .blog-timeline2 .list-voice h3,
  .blog-timeline2 .list-quote,
  .blog-timeline2 .list-quote p,
  .blog-timeline2 .list-linkbox .link-title{
    font-size:16px;
  }
  .blog-timeline2 .list-quote:before{
    font-size:20px;
    left:10px;
  }
  .blog-timeline2 .list-quote{
    padding-left:40px;
  }
  .blog-timeline2 .list-section,
  .blog-timeline2 .list-linkbox{
      padding: 10px 15px; 
  }
  .blog-timeline2 .list-viewinfo{
    margin-bottom:0;
  }
  .blog-timeline2 .list-info{
    margin-bottom:10px;
  }
  .blog-timeline2 .list-gallery + .list-info{
    margin:0;
    
  }
  
}



.validationEngineContainer input[type="text"]{
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
    display: inline-block;
    margin: 0px;
    padding: 11px 50px 11px 10px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #ffffff;
    border: 1px solid #c8c8c8;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
  width:100%!important;
  outline:none; 
}
.validationEngineContainer > div{
  margin-bottom:16px;
}
.validationEngineContainer .name_field,
.validationEngineContainer .email_field{
  font-size:14px;
  color:#333;
  margin-bottom:8px;  
}
.validationEngineContainer input[type="submit"]{
  padding:9px 25px;
  margin:0 0 8px;
    background-color: #565656;
    color: #FFF;
    border:none;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  transition:     background-color ease-in 200ms;
  -moz-transition:  background-color ease-in 200ms; /* Firefox 4 */
  -webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
  -o-transition:    background-color ease-in 200ms; /* Opera */
  -ms-transition:   background-color ease-in 200ms; /* IE9? */
}
.validationEngineContainer input[type="submit"]:hover{
    background-color: #333;
}